/*
 * recupera o mapper mybatis definido no arquivo XML
 */
var RcCliMapper = mapperFactory.createMapper("RcCli");
var RcCliConvRcCliMapper = mapperFactory.createMapper("rcCliConvRcCli");
/*
 * objeto message é um hashmap que contem a chave nome do atirbuto JSON e seu respectivos valores
 */
 var cliente = message.get("cliente");
 var lastCliente = RcCliMapper.selectList("listaMaxCdCli", null);
 try{
 		RcCliMapper.insert("incluirRcCli", cliente);
 	  RcCliMapper.commit();

 }catch(err){
 	RcCliMapper.rollback();
   throw " Ocorreu um erro: " + err;
 }
 try{
    RcCliConvRcCliMapper.insert("incluirRcCliConvRcCli", cliente);
    RcCliConvRcCliMapper.commit();

 }catch(err){
  RcCliConvRcCliMapper.rollback();
   throw " Ocorreu um erro: " + err;
 }
